### Hierarchy

- TypeErrorConstructor

### Callable

- __call(message?: undefined | string): TypeError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1024

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns TypeError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new TypeErrorConstructor(message?: undefined | string): TypeError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1023

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns TypeError

## Properties

### prototype

prototype: TypeError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1026

Generated using TypeDoc